## golang-github-efficientgo-core 1.0.0~rc3

=== debian/changelog ===
golang-github-efficientgo-core (1.0.0~rc3-2) unstable; urgency=medium

  * Drop newgateway Salsa CI.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 25 Nov 2025 17:09:22 +0100

golang-github-efficientgo-core (1.0.0~rc3-1) unstable; urgency=medium

  * Initial release (Closes: #1118670)

 -- Simon Josefsson <simon@josefsson.org>  Thu, 23 Oct 2025 20:07:00 +0200
