=== debian/control ===
Source: golang-github-efficientgo-core
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-davecgh-go-spew-dev,
 golang-github-google-go-cmp-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-efficientgo-core
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-efficientgo-core.git
Homepage: https://github.com/efficientgo/core
XS-Go-Import-Path: github.com/efficientgo/core

Package: golang-github-efficientgo-core-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-davecgh-go-spew-dev,
 golang-github-google-go-cmp-dev,
 ${misc:Depends},
Description: set of core packages every Go project needs (Go library)
 Go module with set of core packages **every** Go project needs. Minimal
 API, battle-tested, strictly versioned and with only two transient
 dependencies-- davecgh/go-spew (https://github.com/davecgh/go-spew) and
 google/go-cmp (https://github.com/google/go-cmp).
 .
 Maintained by experienced Go developers, including author of the
 Efficient Go book (https://www.oreilly.com/library/view/efficient-
 go/9781098105709/).
 .
 This package contains the Go source code.
