=== debian/watch ===
Version: 5
Template: Github
Owner: efficientgo
Project: core
Uversionmangle: auto
